version: 1.6.10
changelog: |
  # 更新日志
   - 更新依赖
   - 使用新的 mihomo 发行名称
   - 优化禁用 dns.fallback
   - 更新依赖
   - 修复在 macOS 下的 tun 设备覆盖逻辑
   - 纠正允许局域网访问的逻辑
   - 移除不必要的提示
   - 增加菜单
   - 优化代理搜索按钮
   - 修复样式和代理组的扩展
   - 调整默认 CSS
   - 修复关闭连接可能无法清除的问题并提升性能
   - 调整类型
   - 事件触发只有在拖动 8 像素后，同时进行其他改进
   - 更新依赖并迁移到 tailwindcss 和 eslint
   - 修复在解析某种特殊订阅信息时的问题 (#10)
   - 修复速度显示
   - 添加保存配置的延迟以防止循环崩溃
   - 更好地实现 getAppName
   - 调整代理组字体大小
   - 允许关闭应用名称显示
   - 为 macOS 添加应用名称显示
   - 允许文本溢出
   - 处理获取图标时的中文路径
   - 调整字体大小
